package com.mobiuz.app.dev.ui.service

import androidx.fragment.app.Fragment
import androidx.viewpager2.adapter.FragmentStateAdapter

class FragmentPagerAdapter(fragment: Fragment, private val list: List<String>): FragmentStateAdapter(fragment) {
    override fun getItemCount() = list.size

    override fun createFragment(position: Int): Fragment {
        return ActionFragment()
    }
}